PDA

View Full Version : Iphone 4 iOS 4.3.1, baseband 4.10.01 unlock????



Staff
03-08-2012, 11:55 PM
Salutare. Am iOS 4.3.1 cu baseband 4.10.01. As dori sa fac update la 5.0.1 si sa scap de Gevey. Am vazut ca update-ul la 5.0.1 schimba si baseband-ul, trecand la 4.11.08 prin ultrasn0w se poate face unlock-ul. Se poate face treaba asta? Sa reusesc sa scap de gevey prin update. Este afectata vreo functie(aici ma refer in primul rand la GPS)? Multumesc

mau
03-09-2012, 12:07 AM
Daca faci update de soft o sa scapi de gevey dar nu o sa mai ai posibilitea de ai face unlock decat oficial care e contracost, iar pretul si disponibilitatea serviciului difera de la un operator la altul.

Iti recomand sa ramai la softul initial daca nu te pricepi. Daca faci update la noul iOS 5.X o sa ai update si de baseband iar pt noul baseband 04.11.08 nu exista posibilitate de decodare decat oficial ( contractost )

Unlock pt iPhone 4 software prin ultrasn0w e posibil doar daca ai baseband 01.59.00 ( aferent iOS 4.0.X )
Unlock pt iPhone 4 via Gevey Sim e posibil doar daca ai baseband 02.10.04 ( aferent iOS 4.1 ) & baseband 03.10.01 ( aferent iOS 4.2.1 ) & baseband 04.10.01 ( aferent iOS 4.3.X )

Staff
03-09-2012, 12:09 AM
am inteles dar prin update nu se schimba si baseband-ul? ceea ce il poate aduce la unlock?

flotouran95
03-09-2012, 12:23 AM
Nu staff daca faci update se face si update de baseband si atunci singura solutie e neverlock contra cost.Sau faci un update cu snowbreeaze si ai ios 5.0.1 si ramai cu acelasi baseband si folosesti gevey in continuare.Vorbeste cu colegii din aria decodari http://forum.idevice.ro/forumdisplay.php/71-Decodari cit te-ar costa neverlock sa scapi de gevey.Sa nu faci update fara snowbreeze ca ramai cu el pe post de ipod.
Uite tutorial pt snowbreeze http://www.idevice.ro/2011/11/11/tutorial-jailbreak-ios-5-0-1-pe-iphone-ipad-si-ipod-touch-cu-sn0wbreeze-2-8-beta-11/

Staff
03-09-2012, 01:16 AM
am inteles...ideea e ca a fost neverlocked :(. iar cand i-am facut update de la 4.2.6 la 4.3.1 mi-a facut si updatul la 4.10.01 si cum spuneai si tu floturan l-am folosit ca ipod pana cand a venit Gevey-ul...dar chestia asta se intampla acum cateva luni bune si cand am vazut pe tabel update-ul la 5.0.1 si unlock-ul de acolo, m-am entuziasmat si nu am citit ca de fapt unlock-ul se face cu snowbreeze, dar ca foloseste in continuare Gevey-ul...va multumesc pt informatii...m-ati scutit de a-mi baga din nou nasul in el si a-l face praf inca odata:))...va mai intreb ceva...in momentul cand incerc sa downloadez ceva din appstore, ii dau download, iese din appstore si nu-mi face downloadul...vreo idee cum pot rezolva treaba asta?

OXXO
03-09-2012, 01:44 AM
Staff, daca era Neverlocked (liber de retea din fabrica) il puteai folosi cu orice Baseband vroiai tu deci exclus sa fi fost Neverlocked, nu aveai nevoie de Gevey.

OXXO
03-09-2012, 01:55 AM
In legatura cu crash-ul ala de app store... spune-mi te rog, ai cumva sbsettings instalat? sau ceva care foloseste mobile substrate sau libhide?

Staff
03-09-2012, 02:28 AM
cand l-am luat nu aveam nevoie de gevey....functiona in orice retea...l-am luat din italia....dupa update la 4.3.1 am fost nevoit sa folosesc gevey...da folosesc sbsettings....


cu o cartela din reteaua de italia (TIM) oare as putea sa il pacalesc?

flotouran95
03-09-2012, 02:29 AM
S-ar putea sa fie si poate foarte incarcare serverele. Mai incearca si maine dimineata


Sent from my iPhone 4 using Tapatalk

OXXO
03-09-2012, 02:32 AM
Probabil a avut BB 1.59.00 decodabil cu Ultrasnow dar Neverlocked n-a fost dar din cate stiu eu, operatorii din Italia nu codeaza telefoanele pe retea, daca gresesc sa ma corecteze cineva. Incearca te rog sa dezinstalezi SBSettings, sunt convins ca din cauza asta iti da crash App Store, e ceva in legatura cu libhide ala daca nu ma insel.

Staff
03-09-2012, 02:34 AM
floturan nu e vorba de seara asta...nu pot sa downloadez de nicio culoare din appstore...nici maine nici poimaine...deloc nu functioneaza

Staff
03-09-2012, 02:36 AM
intradevar 1.59.00 a fost baseband-ul lui, dar functiona cu orice cartela cu sau fara jailbreak...o sa incerc cu sbs-ul si revin cu informatii

Staff
03-09-2012, 02:52 AM
gata am rezolvat si cu appstore...nu trebuia dezinstalat sbs-ul ci doar inchis apple killswitch...cel putin asa a mers la mine...multumesc tuturor pt informatii...m-ati lamurit si cred ca se poate inchide threadul...

OXXO
03-09-2012, 03:09 AM
Cu placere!

a4tech
01-18-2013, 10:51 AM
salutare am si eu o dilema, am un iph4 cu ios 4.3.5 si bb 04.10.01 via gevey, si as vrea sa stiu daca pot sa ii fac update cu versiunea 5.0.1 fara sa provoc vreo problema..am inteles ca sa fac cu snowbreeze si pastrez baseband-ul, dar la mine intervine o problema cand am vrut sa ii dau un restore imi da eroarea 3194....si snowbreeze 2.8 b11 care am vz ca merge cu ios 5.0.1 nu il mai gasesc...dar in principal as vrea sa stiu cum scap de eroare 3194...am tot cautat si citit am schimbat fisieru din windows/system32.....etc...am incercat vreo 2,3 modalitati si nu pot scapa de eroare, daca stie cineva as vrea sa ma ajute, Va Multumesc !

Staff
01-18-2013, 11:02 AM
si eu voiam sa ii fac update la 5 dar m-au lamurit colegii de pe forum ca apple numai semneaza os-urile sau ceva de genu si nu poti face decat un update la ultima versiune...


http://forum.idevice.ro/showthread.php/9239-Upgrade-4-3-1-la-5-1-1

uite aici poate te ajuta cu ceva...

Protektor
01-18-2013, 11:35 AM
salutare am si eu o dilema, am un iph4 cu ios 4.3.5 si bb 04.10.01 via gevey, si as vrea sa stiu daca pot sa ii fac update cu versiunea 5.0.1 fara sa provoc vreo problema..am inteles ca sa fac cu snowbreeze si pastrez baseband-ul, dar la mine intervine o problema cand am vrut sa ii dau un restore imi da eroarea 3194....si snowbreeze 2.8 b11 care am vz ca merge cu ios 5.0.1 nu il mai gasesc...dar in principal as vrea sa stiu cum scap de eroare 3194...am tot cautat si citit am schimbat fisieru din windows/system32.....etc...am incercat vreo 2,3 modalitati si nu pot scapa de eroare, daca stie cineva as vrea sa ma ajute, Va Multumesc !

In concluzie: daca nu ai shsh salvate Cydia sau pc, nu poti face nimic.

a4tech
01-18-2013, 11:40 AM
In concluzie: daca nu ai shsh salvate Cydia sau pc, nu poti face nimic.

da...cu shsh asta nu prea am inteles cum e...deci raman la varianta care sunt acum. Ms!


si eu voiam sa ii fac update la 5 dar m-au lamurit colegii de pe forum ca apple numai semneaza os-urile sau ceva de genu si nu poti face decat un update la ultima versiune...


http://forum.idevice.ro/showthread.php/9239-Upgrade-4-3-1-la-5-1-1

uite aici poate te ajuta cu ceva...


bun si daca ii fac update la ultima versiune...imi iau adio de la tel il fac ipod ,nu?

mikeru
01-18-2013, 11:55 AM
folosește sn0wbreeze 2.9.7 ca să-ți facu custom ipsw. dacă faci restore la el nu Óți schimbă basebandul

a4tech
01-18-2013, 12:00 PM
folosește sn0wbreeze 2.9.7 ca să-ți facu custom ipsw. dacă faci restore la el nu Óți schimbă basebandul

stiu ca nu imi schimba basebandul dar pot sa ii dau restore din snowbreeze? ca in itunes nu ma lasa imi da eroarea 3194

Protektor
01-18-2013, 12:03 PM
Sa intelegem ca ai vrut sa faci update si ti-a dat eroarea aia? La ce iOS ai vrut?

mikeru
01-18-2013, 12:05 PM
1. nu mai cita ultimul post, se Ónțelege că la ăla răspunzi.
2. mai citește și tu ce e cu sn0wbreeze ala, caută pe idevice.ro tutorial de jailbreak pentru iOS 6.0.1 folosnd sn0wbreeze.

sau vrei să sari peste mersul la service, să ți-l repar eu?

pune 6.0.1 cu sn0wbreeze-ul ăsta și vezi.


uite, pară mălăiață (http://www.idevice.ro/2012/05/26/tutorial-untethered-jailbreak-si-unlock-ios-5-1-1-pe-iphone-ipad-si-ipod-touch-cu-sn0wbreeze-2-9-4windows/)

tot ce ai de modifica te să iei 2.9.7 de pe site-ul lor și să Óncarci 6.0.1, nu 5.1.1.

mikeru
01-18-2013, 12:37 PM
la ce versiune Óți dă eroarea asta?

Staff
01-18-2013, 11:41 PM
Sau schimbi gevey-ul. Parca au aparut alte hack-uri inlocuitoare de gevey. Tot sim-uri dar nu stiu cum se numesc...

mikeru
01-19-2013, 12:15 AM
ești offtopic.

a4tech
01-26-2013, 01:09 PM
am versiunea 4.3.5 si incerc sa bag 6.0.1 si imi da eraorea 3194 indiferent ce versiune vreau sa bag nu ma lasa....nici restore nu ma lasa sa dau adica sa imi pastrez ios 4.3.5 nu pot sa mai fac nimic...am incercat si cu snowbreze, am inercat de toate, va multumesc !

Protektor
01-26-2013, 01:11 PM
Intra la fisierul host si sterge ultima linie de acolo, restart pc si ar trebui sa mearga. Foloseste alt pc.

a4tech
01-26-2013, 01:15 PM
am incercat si asta nu merge nici asa :(

SchustySb
01-26-2013, 01:59 PM
sal aca vrei sa te ajut cu mai multe informatii lasa-mi un id de mess ceva si acolo te pot indruma spre cea ce doresti

SchustySb
01-26-2013, 02:02 PM
am incercat si asta nu merge nici asa :(

te pot ajuta daca vrei id meu de mess e Schusty_699

Protektor
01-26-2013, 02:04 PM
Aici suntem pe forum si nu pe chat. Pentru asta e forum sa invatam toti.
Cum ai incercat sa pui 6.0.1? Ce telefon ai si ce baseband?

SchustySb
01-26-2013, 02:14 PM
probabil idevice-ul lui e in BL deaia il respinge si iTunes , cea mai fiabila solutie e redsnow daca stie sa il foloseasca
...........................................
daca il suprasoliciti sar putea sa zici RIP my iPhone , ele fiind folosite la capacitate maxima prea mult timp se supraincalzesc si cedeaza placa de baza sau display

Mod edit: Nu mai dace postari multiple, asteapta sa ti se raspunda! Citeste regulamentul din semnatura mea!

flotouran95
01-26-2013, 03:03 PM
SchustySb lamureste ma si pe mine ce e BL te rog?

SunSetRo
01-26-2013, 03:06 PM
Cred ca a vrut sa spuna blacklist.


Sent from my iPhone using Tapatalk 2

SchustySb
01-26-2013, 03:09 PM
SchustySb lamureste ma si pe mine ce e BL te rog?

blacklist

a4tech
01-26-2013, 03:20 PM
am reusit sa il fac prin redsnow, va multumesc am avut un monent de panica ca bagasem ios 6.0.1 si nu mai primeam semnal la cartela ....dar intr un final am reusit, multumesc inca odata